body {
	font: 14px/2 "Open sans", sans-serif;
	color: #EEE;
	letter-spacing: 0.05em;
	background-image: linear-gradient(rgba(0,0,0,0.35),rgba(0,0,0,0.35)),url("/img/te_022.jpg");
}

#logo {
	margin: 0 auto;
	width: 100%;
    max-width: 800px;
}

#logo img {
	width: 100%;
}

h1 {
	color: #EEE;
	text-align: center;
	letter-spacing: 0.35em;
	text-transform: uppercase;
	font-weight: normal;
}

p {
	color: #DDD;
	display: block;
	max-width: 800px;
	margin: auto;
	line-height: 2;
	letter-spacing: 0.1em;
	padding: 20px;
	margin-bottom: 5px;
}

table {
	margin: 0 auto;
	width: 100%;
    max-width: 800px;
}
table tbody tr {
	border: solid 1px #ccc;
	border-left: 0;
	border-right: 0;
}

table td {
	padding: 2vw 0;
    border-bottom:solid 1px #ccc;
    font-weight: 400;
    font-size:1vw;
    line-height: 240%;
}
table th {
	font-weight: normal;
	padding: 2vw 0;
	text-align: left;
    border-bottom:solid 1px #ccc;
    font-weight: 400;
    font-size:1vw;
    letter-spacing: 0.5vw;
    
}

@media screen and (max-width: 980px) {
table td, table th {
    font-size:3vw;
    padding:3%;
}
p {
    font-size:3vw;
}
}
